PHP script '/var/www/vhosts/iranmedsite.ir/httpdocs/wp-content/plugins/abzarwp-theme-zephyr/class.abzarwp.theme.core.php' is protected by SourceGuardian and requires a SourceGuardian loader 'ixed.7.2.lin' to be installed.

1) Click here to download the required 'ixed.7.2.lin' loader from the SourceGuardian site
2) Install the loader to /opt/plesk/php/7.2/lib64/php/modules
3) Edit /opt/plesk/php/7.2/etc/php.ini and add 'extension=ixed.7.2.lin' directive
4) Restart the web server